<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CST-120 Syllabus</title>

    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.7.1.slim.min.js"
        integrity="sha256-H+K7U5BmK2u6QIe3zZBvoa98s54HeIvLg3O2Nl5T5Q==" crossorigin="anonymous"></script>

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Bootstrap JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
        integrity="sha256-dFd8OQy79Ii2b2yTk3JNfujDOLJ1r46FVo2j2Ej5Aek=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js"
        integrity="sha256-lYkxHvX2j5Z4MeCuJ4BpjRm7f+r5abqI0cT6E5cQvrg=" crossorigin="anonymous"></script>

    <link rel="stylesheet" type="text/css" href="css/mysite.css">

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #4f2fb6;">
        <div class="container">
            <a class="navbar-brand" href="#">GCU</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="tando.html">Course Matrix</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="matrix.html">Media</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink"
                            role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Topics
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item" href="Topic1">Topic 1</a>
                            <a class="dropdown-item" href="Topic2" data-toggle="collapse" data-target="#Topic2">Topic 2</a>
                            <a class="dropdown-item" href="Topic3" data-toggle="collapse" data-target="#Topic3">Topic 3</a>
                            <a class="dropdown-item" href="Topic4" data-toggle="collapse" data-target="#Topic4">Topic 4</a>
                            <a class="dropdown-item" href="Topic5" data-toggle="collapse" data-target="#Topic5">Topic 5</a>
                            <a class="dropdown-item" href="Topic6" data-toggle="collapse" data-target="#Topic6">Topic 6</a>
                            <a class="dropdown-item" href="Topic7" data-toggle="collapse" data-target="#Topic7">Topic 7</a>
                        </div>
                    </li>
                </ul>
                <div id="accordion">
                    <div id="Topic1" class="collapse" data-parent="#accordion" style="width: 48rem;">
                        <div class="card" style="padding: 10px 10px 10px;">
                            <div class="card-body">
                            </div>
                        </div>
                    </div>
                    <div id="Topic2" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;"> 
                        <div class= "card" style="padding: 10px 10px 10px;">                   
                    </div>
                    <div id="Topic3" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;">
                        <div class= "card" style="padding: 10px 10px 10px;">
                    </div>
                    
                    <div id="Topic4" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;">
                        <div class= "card" style="padding: 10px 10px 10px;">
                    </div>
                    <div id="Topic5" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;"> 
                        <div class= "card" style="padding: 10px 10px 10px;">                    
                    </div>
                    <div id="Topic6" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;"> 
                        <div class= "card" style="padding: 10px 10px 10px;">                      
                    </div>
                    <div id="Topic7" class="collapse" data-parent="#accordion" style="width: 48rem; padding: 10px;">
                        <div class= "card" style="padding: 10px 10px 10px;">
                        
                    </div>
                </div>
            </div>
        </div>
    </nav>
    
    
    
 

    

    <h1 align="center" style="text-shadow: 2px 2px gray;">CST-120 Web Development Syllabus</h1>
    <p align="center"><img
            src="https://download.logo.wine/logo/Grand_Canyon_University/Grand_Canyon_University-Logo.wine.png"
            style="border-radius: 8px;" alt="gcu logo" width="200" height="100"></p>
    <h2>
        <font face="Times New Roman" color="black" size="5">Course Description</font>
    </h2>

    <p>
        This course introduces the fundamental concepts and syntax of the web
        development language including HTML, CSS, and JavaScript. The course
        focuses on foundation required to build complex dynamic web applications.
        Prerequisite: none.
    </p>
    <h2>Credits</h2>
    <p>4</p>
    <h2>Required Course Materials</h2>
    <h3>Textbook</h3>
    <p>
        There is no textbook for this class. Weekly readings are from the W3
        Schools website.
    </p>
    <h3>Microsoft Video Studio Code</h3>
    <p>
        Install this tool per the Activity 1 Guide and per the instructions as
        specified by your instructor.
    </p>
    <h3>Bootstrap Studio</h3>
    <p>
        This course requires the use of Bootstrap Studio.<br /><br />
        Access the Bootstrap Studio website. Then, scroll down to the bottom of
        the Home Page to the FAQ link. Click on The FAQ link. Scroll to the bottom
        of the FAQ where the question is asked if there "Is a student license."
        Click on the Apply link.<br /><br />
        Fill out the Application for the Student License form and submit the
        request.<br />
        Be sure to install as specified by your instructor.
    </p>
    <h2>Additional Materials</h2>
    <h3>Laptop</h3>
    <p>
        This course requires students to have a laptop. Students will use their
        laptops to complete the course assignments. Technical specifications can be
        found in the University Policy Handbook.
    </p>
    <h3>Activity Guide</h3>
    <p>
        Refer to this resource when completing the course CLC Milestone
        assignments.
    </p>

    <p>TODO List</p>
    <ol>
        <li>Learn about HTML TABLES</li>
        <li>Learn about HTML Links</li>
    </ol>
    <script src="https://code.jquery.com/jquery-3.7.1.slim.min.js"
        integrity="sha256-H+K7U5BmK2u6QIe3zZBvoa98s54HeIvLg3O2Nl5T5Q==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
        integrity="sha256-dFd8OQy79Ii2b2yTk3JNfujDOLJ1r46FVo2j2Ej5Aek=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js"
        integrity="sha256-lYkxHvX2j5Z4MeCuJ4BpjRm7f+r5abqI0cT6E5cQvrg=" crossorigin="anonymous"></script>

</body>

</html>
